import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IKonnectedConfig } from './konnected.types.js';
import { konnectedProfile } from './konnected.types.js';

export class KonnectedConfigFlow extends SimpleLocalConfigFlow<IKonnectedConfig> {
  constructor() {
    super(konnectedProfile);
  }
}
